<?php

namespace App\Http\Controllers\BMControllers;

use Illuminate\Http\Request;
use Auth;
use Exception;
use App\Models\bmmodels\Rate;

class RateController extends Controller
{
    //
    public function index()
    {
        $rates = Rate::all();
        return view('bmviews.rates.index', compact('rates'));
    }
}
